<div class="row">
  <div class="col-12">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">Medicamentos</h4>
        <div class="table-responsive">
          <table class="table align-middle text-nowrap">
              <thead>
                  <tr>
                      <th class="text-dark font-medium fs-4"></th>
                      <th class="text-dark font-medium fs-4"></th>
                      <th class="text-dark font-medium fs-4"></th>
                  </tr>
              </thead>
              <tbody>
                  <tr *ngFor='let ts of topSelling'>
                      <td>
                          <div class="d-flex align-items-center">
                            <i class="bi bi-capsule"></i>
                              <div class="ms-3">
                                  <h5 class="mb-0 font-medium">{{ts.uname}}</h5>
                              </div>
                          </div>
                      </td>
                      <td>{{ts.gmail}}</td>

                      <td>{{ts.status}}</td>
                  </tr>              
              </tbody>
          </table>
      </div>
      </div>
    </div>
    